Subject: Trainer Candidate - Sapna Sehrawat
From: Sapna Sehrawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 8 Apr 2023 04:21:16 -0400

| | Tech Support Test

Name | Sapna Sehrawat
E-mail | [email-masked]
Phone Number | (91) 9643743737
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Quality Evaluator | Currently working | 33000
Previous Employer 1 | Fare portal | Customer service executive | 31 March 2021 | 24000
Previous Employer 2 | Arvato Bertelsmann | Customer service executive | 16 November 2018 | 18000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | As a Quality Evaluator I audit the emails taken by the agents with my team and sometimes from other teams and departments depending upon the requirements of the process. I also take care of new process and updates from the client to cascade it to the agents. Daily team huddles to ensure that there is no process gap or doubts.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As a Quality Evaluator, I once had a different situation which frightened me inside out but it was resolved at the end. All it took was a lot of strength and team work. Situation was that we were setting up a new process in our organisation being from the QA team we were handling the quality of the work done by the agents. It was the time when we had the first batch trained and nesting was supposed to start from next day. We receive an email with an apology and asking to start the audits for nesting batch on scheduled day. Now, we weren't prepared and informed regarding it we were all panic and tensed because we were requiring 3 more quality evaluators but there was not enough time to hire new people and train them so that they can start auditing. Further, we tighten up our shoes and made extra-extra efforts to fulfill the audit requirements and met the numbers. It took a week but we were able to meet the deadline while achieved the set target. Our Quality team was appreciated by the Ops, training team and the client. It was heavy call but we were able to achieve the goal.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service - Where the agent/s are fulfilling the requirements of the caller and set procedure.

Great Customer Service - It is when the agent/s are fulfilling the requirements of the caller and set procedure but also going beyond to offer additional help staying within the company norms.

What according to you makes you a good candidate for this position? | I am reliable to my work and understand the requirements of my job.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |